# -*- coding: utf-8 -*-
"""
Created on Fri Feb 17 16:44:36 2023

@author: adrie
"""

import numpy as np
import csv

X_train=[]
Y_target=[]
li2s=[]
p2s5=[]
Enorm=[]
nu=[]
fichier =open("data_verre.csv","r")
contenu=csv.reader(fichier,delimiter=",")
for row in contenu:
    li2s.append(row[0])
    p2s5.append(row[1])
    Enorm.append(row[4])
    nu.append(row[3])
for i in range(1,len (li2s)):    
    X_train.append([li2s[i],p2s5[i]])
    Y_target.append([Enorm[i],nu[i]])
  
np.savetxt('X_train.txt',X_train,delimiter=';')
np.savetxt('Y_target.txt',Y_target,delimiter=';') 
fichier.close()  